spip 2.1-5 source package in Ubuntu

Changelog

spip (2.1-5) unstable; urgency=high

  * Added es.po debconf translation, thanks to
    Ricardo Fraile.
  Closes: #580617 
  * Fixed safehtml class instantiation to 
    use the packaged one. This issue lead 
    to failures so setting priority to 
    high to propagate quickly.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  07 Jun 2010 10:11:30 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-06-07
Uploaded to:
Maverick
Original maintainer:
SPIP packaging team
Architectures:
all
Section:
web
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
spip_2.1.orig.tar.gz 3.7 MiB c239119e34167aeebd10d91f038dd81ef6d54947fe98b6a01ffdc5b638847b94
spip_2.1-5.diff.gz 12.3 KiB c6929900acb2356edf5237314e8090cb86c39b5231a120562ebd788d390faf86
spip_2.1-5.dsc 1.3 KiB e91ffda28fadb6f144e4e07af1161d12d045d7f55638f4b5488916757d3cb389

Available diffs

View changes file

Binary packages built by this source

spip: No summary available for spip in ubuntu maverick.

No description available for spip in ubuntu maverick.